* {
    margin: 0;
    padding: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    border: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0;
    display: block;
    overflow: hidden;
    clear: both;
}

a {
    text-decoration: none;
    color: #999999;
}

.bt_link:hover {
    color: #0275e1 !important;
}

.kyjd_list ul li a:hover {
    color: #0275e1 !important;
}

.tzgg_list p span.one a:hover {
    color: #0275e1 !important;
}

.tzgg_title i a:hover {
    color: #0275e1 !important;
}

i {
    font-style: normal;
}

ul {
    margin: 0;
    padding: 0;
}

ul li,
ol li {
    list-style-type: none;
}

body {
    font-family: "Microsoft YaHei";
    background: #FFFFFF;
}

/***********************顶部区域   样式***********************/
.bt-head {
    background: url(../images/sl_bg_01.png) no-repeat top center;
    height: 190px;
}

.bt-head-cen {
    height: 190px;
}

.bt-head-cen img {
    margin-top: 59px;
    margin-left: 8px;
}

/***********************导航样式***********************/
.bt-nav-y {
    background: #0275e1;
    height: 35px;
    line-height: 35px;
}

.bt-nav-y .navcon {
    width: 760px;
    float: left;
}

.bt-nav-y .search {
    float: right;
    width: 240px;
}

.bt-nav-y .navcon ul li {
    float: left;
    font-size: 17px;
    font-weight: bold;
    width: 125px;
    text-align: center;
}

.bt-nav-y .navcon ul li a {
    color: #ffffff;
    display: block;
}

/**********************辅助区域   样式***********************/
.bt-note-20 {
    background: #ececed;
}

.fuzhu_zone {
    width: 100%;
    height: 35px;
    background: #d3eaff;
}

.fuzhu_zone_con {
    width: 1000px;
    margin: auto;
    line-height: 35px;
    font-size: 13px;
    color: #333333;
}

.search .text {
    border: 1px solid #cdd0d3;
    color: #999999;
    border-right: none;
    height: 28px;
    width: 234px;
    font-size: 15px;
    text-indent: 10px;
}

.search .btn {
    width: 47px;
    height: 28px;
    border: none;
}

/**********************main1区域   样式***********************/
.ttxw {
    width: 760px;
    background: url(../images/sl_12.jpg) no-repeat left center;
    float: left;
    height: 47px;
}

.ttxw span {
    margin-left: 70px;
}

.ttxw span a {
    font-size: 30px;
    color: #e70000;
    line-height: 47px;
}

.icon_link {
    width: 240px;
    float: left;
}

.bt-main {
    background: #ffffff;
}

.main1 {
    background: #ffffff;
}

.tpxw {
    width: 334px;
    height: 256px;
}

.list_title {
    margin-left: 10px;
    width: 405px;
}

.title_list {
    height: 30px;
    line-height: 34px;
    border-bottom: 1px solid #cccccc;
}

.title_left ul li {
    float: left;
    font-size: 15px;
    color: #333333;
    width: 80px;
    text-align: center;
    line-height: 30px;
}

.title_left ul li.hover {
    height: 37px;
    line-height: 30px;
    font-weight: bold;
    width: 80px;
    text-align: center;
    color: #FFFFFF;
    background: url(../images/sl_11.png) no-repeat;
}
.title_left ul li.hover a{color: #FFFFFF;}
.title_left ul li a{color: #333333;}

.title_m a {
    font-size: 15px;
    color: #999999;
}

.mian1_middle_list {
    margin-top: 10px;
}

.mian1_middle_list ul li {
    background: url(../images/arrow.png) no-repeat 0 12px;
    line-height: 30px;
    font-size: 14px;
    padding-left: 15px;
}

.kyjz_lp10 li {
    background: url(../images/arrow.png) no-repeat 0 12px;
    line-height: 30px;
    font-size: 14px;
    padding-left: 15px;
}

.dwjj_list li {
    background: url(../images/arrow.png) no-repeat 0 12px;
    line-height: 30px;
    font-size: 15px;
    padding-left: 15px;
}

.mian1_middle_list ul li span.one a {
    color: #333333;
}

.kyjz_lp10 li span.one a {
    color: #333333;
}

.dwjj_list li span.one a {
    color: #333333;
}

.mian1_middle_list ul li span.two {
    color: #999999;
}

.kyjz_lp10 li span.two {
    color: #999999;
    box-sizing: inherit
}

.dwjj_list li span.two {
    color: #999999;
}

.dwjj_list span {
    display: block;
    float: left;
    line-height: 180px;
    width: 72px;
    height: 100px;
    border-right: 1px dotted #999;
    margin-left: 5px;
    margin-top: 35px;
}

.con_right {
    float: left;
    margin-left: 10px;
    width: 240px;
}

.tzgg {
    height: 142px;
    width: 240px;
    border: 1px solid #bfbfbf;
}

.zpxx {
    height: 100px;
    margin-top: 10px;
}

.tzgg_title {
    height: 29px;
    background: url(../images/sl_13.jpg) repeat-x;
    line-height: 29px;
}

.tzgg_title span {
    background: url(../images/icon_1.png) no-repeat 10px center;
    color: #e70000;
    text-indent: 40px;
    display: block;
    float: left;
    font-size: 15px;
}

.zpxx .tzgg_title span {
    background: url(../images/icon_2.png) no-repeat 10px center;
}

.tzgg_title i {
    float: right;
    font-size: 14px;
    padding-right: 12px;
}

.tzgg_title i a {
    font-size: 17px;
    font-weight: bold;
    color: #0275e1;
}

.tzgg_list {
    width: 238px;
    border-top: 1px solid #bfbfbf;
}

.tzgg_list p {
    font-size: 13px;
    background: url(../images/dian.png) no-repeat 0 12px;
    padding-left: 5px;
    line-height: 26px;
    margin: 0;
    width: 100%;
}

.tzgg_list p span.one a {
    color: #333333;;
}

.tzgg_list p span.two {
    color: #999999;
    float: right;
}

/*科研进展样式start*/
.kyjz_w {
    width: 360px;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}

.kyjz_center {
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    border-bottom: 1px solid #d8d8d8;
}

.kyjzOn {
    border-bottom: 1px solid #0275e1;
    color: #0275e1;
    padding: 0 10px;
    height: 30px;
    text-align: center;
    display: block;
    float: left;
    font-weight: bold;
}

.kyjzOn a {
    color: #0275e1;
}

.kyjz {
    display: block;
    float: left;
    padding: 0 10px;
    line-height: 30px !important;
    height: 30px !important;
    font-size: 15px !important;
    text-align: center;
    color: #999999;
}

.kyjz_lp10 {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 5px;
}

.kyjz_more div {
    float: right;
    text-align: right;
    font-size: 14px;
    color: #999999;
}

.kyjz_more div a {
    color: #999999;
}

.kyjz_more div a:hover {
    color: #0275e1;
}

/*科研进展样式end*/
.kycg_w {
    width: 730px;
}

/**********************main2区域   样式***********************/
.main2_title {
    border-bottom: 2px solid #0275e1;
}

.main2 {
    width: 750px;
    float: left;
    border: 1px solid #d5d5d5;
}

.main2_title_list {
    width: 187px;
    height: 45px;
    color: #999999;
    font-size: 16px;
    line-height: 45px;
    text-indent: 75px;
    border-right: 1px solid #ececec;
}

.main2_title_list1 span {
    background: url(../images/sl_bg_33.png) no-repeat 30px center;
    display: block;
}

.main2_title_list2 span {
    background: url(../images/sl_bg_44.png) no-repeat 30px center;
    display: block;
}

.main2_title_list3 span {
    background: url(../images/sl_bg_55.png) no-repeat 30px center;
    display: block;
}

.main2_title_list4 span {
    background: url(../images/sl_bg_66.png) no-repeat 30px center;
    display: block;
}

.main2_title .hover span.one {
    background: url(../images/sl_bg_06.png) no-repeat 30px center;
    display: block;
}

.main2_title .hover span.two {
    background: url(../images/sl_bg_03.png) no-repeat 30px center;
    display: block;
}

.main2_title .hover span.three {
    background: url(../images/sl_bg_04.png) no-repeat 30px center;
    display: block;
}

.main2_title .hover span.four {
    background: url(../images/sl_bg_05.png) no-repeat 30px center;
    display: block;
}

.main2_title .hover {
    color: #ffffff;
    background: #0275e1;
}

.main2_list {
    height: 231px;
    background: #ffffff;
}

.main2_list .list {
    width: 750px;
    margin: auto;
}

/*
单位概况样式
*/
.dwjj_w {
    width: 395px;
    margin-left: 10px;
    margin-top: 5px;
    float: left;
}

.dwjj {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #c4c4c4;
}

.dwjj i {
    border-bottom: 1px solid #0275e1;
    color: #0275e1;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    display: block;
    float: left;
}

.dwjj > span {
    display: block;
    float: right;
    font-size: 14px;
    color: #999999;
}

.zjjj_w {
    width: 325px;
}

/*
    第二层样式靠右
*/
.main2_right {
    width: 240px;
    float: left;
    margin-left: 10px;
    background: #d1e9ff;
    height: 280px;
}

.main2_right .kyjd {
    width: 210px;
    margin: 0 auto;
    height: 45px;
    line-height: 45px;
    background: url(../images/sl_14.png) no-repeat left center;
}

.main2_right .kyjd span {
    margin-left: 25px;
    color: #0b7ae2;
    font-size: 15px;
}

.main2_right .kyjd_list {
    width: 210px;
    margin: 0 auto;
    text-indent: 2em;
}

.kyjd_list ul li {
    background: url(../images/kyjd.png) no-repeat 0 center;
    width: 210px;
    height: 34px;
    line-height: 34px;
    margin-bottom: 12px;
    padding-left: 20px;
}

.kyjd_list ul li a {
    font-size: 14px;
    color: #333333;
}

/**********************main3   样式***********************/
.ywzs {
    width: 435px;
    float: left;
}

.ywzs_title {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 2px;
    font-weight: bold;
}

.ywzs_title span {
    border-top: 2px solid #0275e1;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    background: #FFFFFF;
    color: #0275e1;
    display: block;
    float: left;
    padding: 0 10px;
    margin-top: -2px;
    font-size: 15px;
}

.ywzs_title span a {
    color: #0275e1;
    font-weight: bold;
}

.ywzs_title i {
    float: right;
}

.ywzs_list {
    height: 208px;
    margin-top: 1px;
}

.zzry {
    width: 550px;
    margin-left: 10px;
}

.ywzs_list ol {
    padding-top: 1px;
}

.ywzs_list ol li {
    float: left;
    margin-top: 40px;
    margin-left: 18px;
}

.ywzs_list ol li p {
    color: #333;
    font-size: 13px;
    text-align: center;
}

.ywzs_list ul li {
    width: 91px;
    height: 85px;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
    position: relative;
    overflow: hidden;
}

.ywzs_list ul li a {
    display: block;
    width: 91px;
    height: 85px;
    float: left;
    color: #333333;
    position: relative;
}

.ywzs_list ul li a span {
    display: block;
    position: absolute;
    bottom: 0;
    height: 25px;
    width: 100%;
    text-align: center;
    left: 0;
}

.ywzs_list ul li a:hover {
    background-position: 0 -107px !important;;
    color: #ececec !important;;
}

/**********************main4  样式***********************/
.main4 {
    height: 55px;
    border: 1px solid #d0d0d1;
}

.yqlj_left {
    width: 68px;
    font-size: 17px;
    font-weight: bold;
    color: #0275e1;
    margin-left: 20px;
    line-height: 55px;
}

.web_con_rig {
    margin: 14px 0 14px 25px;
}

.web_con_rig ul li {
    float: left;
    font-size: 13px;
    color: #333333;
    margin-right: 15px;
}

.web_con_rig ul li.special {
    margin-right: 0;
}

.web_con_rig ul li select {
    padding: 2px 0;
    width: 160px;
    border: 1px solid #d1d1d1;
    text-indent: 10px;
    line-height: 35px;
}

/**********************footer  样式***********************/
.bt-footer {
    background: #0275e1;
}

.bt-copyright {
    color: #ffffff;
    font-size: 13px;
    position: relative;
}

.sydw_logo {
    position: absolute;
    left: 150px;
    top: 20px;
}

a:hover {
    color: #0275e1;
}

.rslides-tabs a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background: url(../images/circle.png) no-repeat 0 0 !important;
}

.rslides-tabs .rslides-here a {
    background: url(../images/circle2.png) no-repeat 0 0 !important;
}

.bt-nav-y .navcon ul li {float: left;font-size: 15px;font-weight: bold;width: 95px;text-align: center;height: 35px;line-height: 35px;}
.bt-nav-y .navcon ul li a {color: #ffffff;display: block;height: 35px;line-height: 35px !important;text-decoration: none !important; font-size:15px;}
.bt-nav-y .navcon ul li a:hover{color:#f00;}
.bt-head-cen {text-align: left;}
.bt-nav-y .navcon {width: 760px;float: left;}
.bt-nav-y .search {float: right;width: 240px;height: 35px;line-height: 35px;}

.bt-copyright p a{color: #fff;}
.bt-copyright p a:hover{color: #fff;}

.lanmu{font-size:15px;line-height:45px;background:url(../images/1492765166830.png) 10px 17px no-repeat; color:#3d3d3d; text-align:left; padding-left:25px; white-space: nowrap;}
.lanmu.on{font-size:15px;line-height:45px;background:url(../images/1492765166819.png) 10px 17px no-repeat; color:#0783d0;text-align:left; padding-left:25px; white-space: nowrap;}

#tupianlist li a:hover{color:#0275e1;}
.bt-column-y .bt-rig-cen-01 li{border-bottom: none;}
#tupianlist  li{width:214px;float:left; /*height: 200px;*/margin-left: 17px; }
#tupianlist  li a img{width:214px;height: 138px;}
#tupianlist  li .a2{font-size: 15px;color: #333333;line-height: 30px;height: 30px;overflow: hidden; display: block;    width: 214px;    text-align: center;    margin-top: 20px;}
.bt-column-y .bt-rig-cen-01 li a{    width:225px;}

.lm_tabe{width:100%}.lm_tabe td{border-bottom:#CCC dashed 1px;}
.lm_tabe .qz_pic{margin:3px 10px 0 0px; float:left}
.lm_tabe a {display:block; line-height:30px; float:left; font-size:16px; width:590px; }

.fenye{}
.fenye li{display: inline-block;min-width: 30px;height: 32px;min-height: 32px!important; line-height: 32px!important; margin: 0 5px;float: none!important;width: auto!important;vertical-align: top;}
.fenye li a{width: auto!important;line-height: 32px!important;}